.windowstyle56403{ font-family: 宋体; color: #ffffff; font-size: 11pt; font-weight: bold ;}

.titlestyle56307{ font-size: 9pt; color: #222222; text-decoration: none ;}

.fontstyle56315{ font-size: 9pt; color: #222222; text-decoration: none ;}
.splitflagstyle56315{ color: #222222 ;}
.winstyle56315{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.leaderfont56316{ font-family: 宋体; color: #333333; font-size: 9pt ;}
.querystyle56316{ background-image: url(/system/resource/images/research/seach_bg.gif); border-bottom: #cfcfcf 1px solid; position: relative; border-left: #cfcfcf 1px solid; padding-left: 18px; background-repeat: no-repeat; font-family: 宋体; height: 16px; color: #222222; font-size: 10pt; border-top: #cfcfcf 1px solid; border-right: #cfcfcf 1px solid; padding-top: 3px ;}

.clickstyle56317{ line-height: 150%; color: #222222; font-size: 9pt;}
.leaderfont56317{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle56317{ line-height: 200%; font-size: 9pt; text-decoration: none ;}
.columnstyle56317{ line-height: 150%; color: #222222; font-size: 9pt; text-decoration: none ;}
.buttonstyle56317{ font-size: 9pt ;}
.timestyle56317{ line-height: 150%; color: #222222; font-size: 9pt;}
.winstyle56317{ padding: 0px;}
A.c56317{line-height: 200%; font-size: 9pt; text-decoration: none;}A.c56317:link{color:#222222;}A.c56317:visited{color:#222222;}A.c56317:active{color:#222222;}A.c56317:hover{color:#cc0000;}
.leaderstyle56312{ font-size: 9pt; color: #222222 ;}
.morestyle56312{ font-size: 9pt ;}
.linkstyle56312{ color: #ffffff; font-size: 9pt ;}
.jumpstyle56312{ font-family: 宋体; color: #ffffff; font-size: 9pt ;}
A.c56312{color: #ffffff; font-size: 9pt;}A.c56312:link{color:;}A.c56312:visited{color:;}A.c56312:active{color:;}A.c56312:hover{color:;}
